6.0.0-git
2019-04-21

[#11311] Read receipt not working
Summary Read receipt not working
Queue IMP
Queue Version 5.0.23
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester csoft2k5 (at) gmail (dot) com
Created 2012-07-23 (2463 days ago)
Due
Updated 2012-08-29 (2426 days ago)
Assigned 2012-08-02 (2453 days ago)
Resolved 2012-08-25 (2430 days ago)
Milestone
Patch No

History
2012-08-29 12:49:12 Git Commit Comment #6 Reply to this comment
Changes have been made in Git (master):

commit 9c4c81ac57ad72b62da7a0a2f241d3ff53f9521f
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Fri Aug 24 18:05:06 2012 -0600

     [mms] Fix sending MDN notifications in traditional view (Bug #11311).

     Conflicts:
             imp/package.xml

  imp/docs/CHANGES |    1 +
  imp/message.php  |    2 +-
  imp/package.xml  |    1 +
  3 files changed, 3 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/9c4c81ac57ad72b62da7a0a2f241d3ff53f9521f
2012-08-25 00:08:17 Michael Slusarz Assigned to Michael Slusarz
State ⇒ Resolved
 
2012-08-25 00:07:58 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (develop):

commit 9c4c81ac57ad72b62da7a0a2f241d3ff53f9521f
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Fri Aug 24 18:05:06 2012 -0600

     [mms] Fix sending MDN notifications in traditional view (Bug #11311).

     Conflicts:
             imp/package.xml

  imp/docs/CHANGES |    1 +
  imp/message.php  |    2 +-
  imp/package.xml  |    1 +
  3 files changed, 3 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/9c4c81ac57ad72b62da7a0a2f241d3ff53f9521f
2012-08-25 00:05:35 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (FRAMEWORK_4):

commit 33265af17d403a4e708d9ea7e4741f412b56ab5f
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Fri Aug 24 18:05:06 2012 -0600

     [mms] Fix sending MDN notifications in traditional view (Bug #11311).

  imp/docs/CHANGES |    1 +
  imp/message.php  |    2 +-
  imp/package.xml  |    2 ++
  3 files changed, 4 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/33265af17d403a4e708d9ea7e4741f412b56ab5f
2012-08-02 03:36:23 csoft2k5 (at) gmail (dot) com Comment #3 Reply to this comment
Can't reproduce.  You will need to provide further details of the 
error to allow us to debug.


For further debugging information, please read 
http://www.horde.org/apps/horde/docs/INSTALL#dynamic-view-troubleshooting
Problem occurs using traditional interface not dimp. Using dynamic 
interface seems to work. Nothing is logged so I can't provide more 
feedback.
2012-08-02 02:42:56 Michael Slusarz Comment #2
State ⇒ Feedback
Reply to this comment
Can't reproduce.  You will need to provide further details of the 
error to allow us to debug.


For further debugging information, please read 
http://www.horde.org/apps/horde/docs/INSTALL#dynamic-view-troubleshooting
2012-07-23 16:16:56 csoft2k5 (at) gmail (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Read receipt not working
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi. Using horde groupware webmail edition 4.0.8 when I try to send a 
read receipt the following message is diplayed: "Requested message not 
found"

Saved Queries